curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 205,
"lead_id": "L9c2f4a1e",
"name": "Trade Show Signup",
"is_active": true,
"usage_count": 2,
"entries_count": 14,
"linked_qrs": [
{ "qr_code__id": 88, "qr_code__qrid": "Q7f3a", "qr_code__name": "Booth QR", "qr_code__qr_type": "dy" }
],
"linked_qrs_count": 1,
"created": "2026-08-16T20:44:51.008000+05:30",
"modified": "2026-08-20T09:12:03.441000+05:30",
"data": "{\"fields\":[{\"type\":\"email\",\"label\":\"Email\",\"required\":true}]}",
"webhooks": [{ "id": 4, "url": "https://example.com/hook", "created": "2026-08-16T20:44:51.008000+05:30", "modified": "2026-08-16T20:44:51.008000+05:30" }]
}
潜在客户与表单
获取潜在客户列表
GET /lead//
GET
/
lead
/
{lead_id}
/
curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 205,
"lead_id": "L9c2f4a1e",
"name": "Trade Show Signup",
"is_active": true,
"usage_count": 2,
"entries_count": 14,
"linked_qrs": [
{ "qr_code__id": 88, "qr_code__qrid": "Q7f3a", "qr_code__name": "Booth QR", "qr_code__qr_type": "dy" }
],
"linked_qrs_count": 1,
"created": "2026-08-16T20:44:51.008000+05:30",
"modified": "2026-08-20T09:12:03.441000+05:30",
"data": "{\"fields\":[{\"type\":\"email\",\"label\":\"Email\",\"required\":true}]}",
"webhooks": [{ "id": 4, "url": "https://example.com/hook", "created": "2026-08-16T20:44:51.008000+05:30", "modified": "2026-08-16T20:44:51.008000+05:30" }]
}
获取单个潜在客户列表,包括其表单
如果
data 和已配置的 webhooks。
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。string
必填
潜在客户列表的
lead_id。integer
备用查询方式:在此提供数字
id,而不是在路径中使用 lead_id(路由仍要求该路径段存在,但当提供 id 时会被忽略)。curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 205,
"lead_id": "L9c2f4a1e",
"name": "Trade Show Signup",
"is_active": true,
"usage_count": 2,
"entries_count": 14,
"linked_qrs": [
{ "qr_code__id": 88, "qr_code__qrid": "Q7f3a", "qr_code__name": "Booth QR", "qr_code__qr_type": "dy" }
],
"linked_qrs_count": 1,
"created": "2026-08-16T20:44:51.008000+05:30",
"modified": "2026-08-20T09:12:03.441000+05:30",
"data": "{\"fields\":[{\"type\":\"email\",\"label\":\"Email\",\"required\":true}]}",
"webhooks": [{ "id": 4, "url": "https://example.com/hook", "created": "2026-08-16T20:44:51.008000+05:30", "modified": "2026-08-16T20:44:51.008000+05:30" }]
}
lead_id 不属于此账户的潜在客户列表,则返回 404。
相关内容
- 列出潜在客户列表 —— 查找
lead_id。 - 更新潜在客户列表 —— 更改
name、data或is_active。 - 删除潜在客户列表 —— 永久删除它。
- 管理 API 概述 —— 此端点所属的身份验证方案和配额体系。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
Lead list detail.
此页面对您有帮助吗?